Issuu on Google+

IN RELIGION | pg. 6

IN FEATURE | pg. 8

ROBBIE SEAY BAND BRINGS CD RELEASE TO CAMPUS

SCHOOL REIGNITES INTERNATIONAL STUDY

MUSICALMIRACLE GLOBALFOCUS

h b u c o l l e g i a n . c o m 

IN ENTERTAINMENT | pg. 10

GETTINGGLEE HIT SHOW RETURNS TO FOX LINEUP

v o l u m e 44 n o . 11

APRIL 1, 2010

Student scholars wooed

BRONC BUSTER

Reception held to recruit freshman class with proven academic ability by Mauricio Editor at large

Junior starting pitcher Jamie Storey delivers against the University of Texas-Pan American Broncs during the Huskies’ 11-4 win March 27. Storey was named Great West Conference Pitcher of the Week three days later.

Morse delivers inaugural talk for new Guild family institute by Noelle Staff writer

Marchand

The Guild Institute in Christian Family Studies presented its inaugural lecture featuring Dr. Jennifer Roback Morse, founder and president of the Ruth Institute, March 29 in Belin Chapel. Morse lectured on the topics “What happened to the culture of marriage in the West?” and “How can the Christian university restore a culture of marriage?” Her lecture was built around the premise that marriage is the foundation of society because every culture has historically held that a form of that basic structure should exist between a man and woman. She approached her topic from the perspective that marriage exists to attach mothers and fathers to their children and each other. She explained how that impacts the natural social purpose of marriage and why it is important to look at the institution of marriage from the perspective of what is best for the child. University faculty, staff and see GUILD, page 4

Inside

photos by DEBORAH CLANTON

Read about baseball’s sweep see page 16.

Officers must be Christian Students who seek elected SGA positions must accept preamble

by Daniel News editor

Cadis

The recent refocus on the preamble to the University’s by-laws, which affirms the University as a witness for Jesus Christ expressed through its administration, faculty and students, is preventing some students from running for office in the Student Government Association elections April 14-16. Students filing their applications

for election before the April 1 deadline are required to sign a document agreeing with and pledging to abide by the preamble, which says that those who become associated with the University as a trustee, officer, member of the faculty or of the staff or who perform work connected with the educational activities of the University must affirm the Christian faith. The requirement is part of the University’s renewed commitment to the preamble, said Dr. Kathy Anzivino, associate vice president for student life. Anzivino said it is important for SGA to be committed to the preamble because they serve a Christian university and represent HBU in an

official capacity. Senior Andrew Miller, SGA president, said that members of the organization are emissaries of the University and work closely with the administration. Therefore, they need to Miller support its beliefs and agree with its mission, he said. Anzivino said all students may attend the open SGA meetings, see PREAMBLE, page 5

Memorial service honors fallen warrior by Josué Elizondo Sports editor

by HASEEB KHATRI

Brandi Hobratschk, B.S. ‘08, former head musher, and senior Shirley Martin, current head musher, place Kiza’s ashes into the burial plot in front of Sharp Gym.

The sun was setting as the sled team, SGA members and more than 30 onlookers made up of students, alumni, faculty and staff met in the Sharp Gym courtyard to bury the “determined warrior.” The University Sled Team and the Student Government Association held a memorial service March 25 in honor of the Wakiza, better known as Kiza, the University’s fourth live mascot. The memorial was coordinated and led by senior Andrew Miller,

see KIZA, page 4

Guerrero

The University hosted its first Scholars Reception March 28 in the Morris Cultural Arts Center in an effort to encourage high school students with high standardized test scores who have been accepted to enroll this fall. Prospective students with SAT scores of 1200 and above or its ACT equivalent of 27 were invited to the event to meet with administration, faculty, staff and students. The event was attended by 59 students and family members. The group gathered in Belin Chapel to hear President Robert B. Sloan Jr. and Dr. Paul Bonicelli, provost, explain the University’s Ten Pillars vision and its academic mission. Other faculty and staff discussed majors and the academic achievements of alumni. Sophomore Emily Estill was the student speaker for the event. She said she was honored to speak and was glad to help encourage prospective students to attend the University. A reception followed in McNair Hall, where representatives from the University’s colleges and schools met with those in attendance to discuss academic programs. Yessinia Hernandez, an incomsee SCHOLARS, page 5

Check out more news @

hbucollegian.com SIFE attends regional competition Guide to advising for fall classes Dual shows open in art gallery

Go Online Today


NEWS

2 - THE COLLEGIAN

Campus Briefing Advising and registration

Advising week ends April 1. Students should meet with their primary academic advisers before the end of the week to receive their PIN numbers, which are used to register for classes on HuskyNet during registration. Priority registration for summer and fall will be April 5-16. For more information, visit the Success and Advising Center in the Hinton Center, room 101.

SGA elections

Applications are due April 1 for students who want to run for Student Government Association in the April 14-16 elections. Applications can be picked up above the Baugh Center in the SGA office. For more information, contact David Toney, public relations director, at toneydj@hbu.edu.

Easter holiday

There will be no classes held April 2 in observance of Good Friday.

University Vespers

University Vespers will be April 5 from 5-6 p.m. in Belin Chapel. For more information, contact Colette Cross, director of Spiritual Life and University chaplain, at ccross@hbu.edu.

Spring service day

Spiritual Life is hosting the Spring Service Day on April 10 from 9:30 a.m.1:30 p.m. beginning in McNair Hall. For more information, contact Jason Shaffer, assistant director of community service and missions, at jshaffer@hbu. edu.

Business lecture

The School of Business will host a lecture by Thomas Seitz, senior partner and director with McKinsey & Company, April 7 at 9 a.m. in Belin Chapel. For more information, contact the School of Business at business@hbu. edu.

Husky Revue

Student Programming Board will host the Husky Revue talent show April 10 from 7-10 p.m. in Dunham Theater. Pre-sale tickets are $5, and general admission is $7 at the door. For more information, contact SPB at spb@hbu.edu.

Research symposium

The University Research and Development Council is hosting the eighth annual Celebration of Scholarship Symposium from April 19-20. Any undergraduate or graduate student who has completed a research project between spring 2009 and spring 2010 is eligible to participate. The deadline for submissions was March 31. A poster session will be held April 19 from 11 a.m.-12 p.m. in McNair Hall. The posters will remain on display the following day from 9 a.m.-4 p.m.

Housing applications

Housing applications for summer and fall 2010 are available on HuskyNet. Students who complete their application and pay the housing deposit before April 29 will be entered to win a $250 credit toward their housing in the fall. The winner will be announced April 30. For more information, contact campus living at campusliving@hbu.edu.

APRIL 1, 2010

Mockers feel the blues after loss in St. Louis by Emily Klotz Staff writer

The mock trial teams competed at the American Mock Trial Association Opening Round Championship in St. Louis on March 12-14. Although neither team scored high enough to continue on to the national championship, they earned the highest scores that both teams have ever had at the Opening Round level. After the regional tournament, which was hosted this year by the University for the first time Jan. 5-7, both the orange and blue teams qualified to move on to the Opening Round Championship, an unprecedented accomplishment in University history. The University sent one team to the Opening Round Championship two years ago, and one team the year before that, but this was the first time that both teams qualified to go. The Opening Round Championship is a super-regional tournament where the mockers faced teams from the Houston area as well as from outside of Texas. The mockers competed against teams from Colorado Springs University, University of Iowa, University of St. Thomas and University of Texas at Austin. The orange team earned the higher score, receiving 4 out of 8 ballots, falling just short of the 5 needed to qualify for the national tournament. Junior Dillon Smith won best attorney.

Derrick Owens, B.A. ‘07, an assistant coach, said that advancing both teams to the Opening Round Championship was a great accomplishment since the majority of the mockers are new to the team this year, and the University’s team is not well known at the Opening Round level. “We found exceptional talent in the first-timers this year,” Owens said. “We’re building the program and trying to get national exposure.” Owens and head coach Timothy Rothberg, B.A. ‘02, worked closely with both teams this year to make them equally strong. Two other assistant coaches, Neal Hoffman and Regina Wells, B.A. ‘09, also worked with the mockers. Senior Laurianne Balkum, co-captain of the orange team, said the teams gave their strongest performance this year because of their constant practicing and great coaching. “We’re constantly growing in experience, so we’re better trained and more prepared than ever to face competition at that level,” Balkum said. Balkum said she thinks the teams have a chance of advancing to nationals next spring. Dr. Marie Mater, chair of the department of communication and rhetoric, said she is very proud of the mockers this year. “It’s been a history-making year,” Mater said. Mater added that, although the team did not advance to nationals this year, they have raised the standards for future teams. She added that she hopes the University will be able to host the regional tournament again next year.

CORRECTIONS: March 11 issue of The Collegian: • On page 9, in “A Seusstacular Celebration,” the final sentence should read,

“Geisel made an impact in the realm of children’s literature, and his legacy remains unmatched.”

Aramark would like to wish HBU students, faculty and staff a Happy Easter! ...And reminds you to visit your Campus Dining locations! Corner Pawket

Second Floor Baugh Center Hours: Mon.-Thurs 7:30 a.m.-12 a.m. Fri. 7:30 a.m.-2 p.m.

For menus, events, and other updates : • Become a fan of HBU Dining Services on Facebook

Grab and Go

Inside Moody Library Hours: Mon.-Thurs. 7:30 a.m.-10:30 p.m. Fri. 7:30 a.m.-2:00 p.m.

Husky Express

First Floor Hinton Hours: Mon.-Fri. 4:30 p.m.-9:30 p.m.

• Follow HBUDining on Twitter


APRIL 1, 2010

NEWS

THE COLLEGIAN - 3

CAMPUS SCENE

by NATHAN CADIS by Gov. Rick Perry decries President Barack Obama’s push for the health care bill during the “America Unplugged: The Ronald Reagan 100-Year Legacy Tour” in Dunham Theater on March 16. Perry moderated a discussion between Michael Reagan, son of former President Ronald Reagan, and radio talk show host Michael Medved.

Collegian wins first in statewide competition

by Beth Zapach Staff writer

The Texas Intercollegiate Press Association honored the Collegian with 21 awards for its work from spring to fall 2009 during TIPA’s annual conference March 25-28. The staff garnered first place for overall excellence, the most significant award for the staff this year. The judges for this category said in their comments that the Collegian was easily the best newspaper they had read during the competition, regardless of its classification in the less-than-weekly division. “I wish this newspaper was distributed more frequently, as I’m sure the student body at this school also laments, because this is a high-quality newspaper that makes a strong impact with the time and space it does have available,” one judge commented. “Excellent in nearly every way, this newspaper scored high in every judging element but got extremely high marks for its photography, graphics, layout and effectiveness.” Senior Mauricio Guerrero, editor at large and last spring’s editor in chief, said when he read the comments, he immediately understood how close the competition was. “To take first place in a very intense competition says volumes about our newspaper and the talent of our staff.” Senior Justin Schneewind, managing editor, said it was great to see all of the effort the staff puts into producing the paper rewarded by being named best overall paper as well as with the multiple individual awards staff members and editors received. Schneewind received first place awards in headline writ-

ing, sports page design and a second place award for sports feature. “Hearing the results of the awards was my proudest day since I arrived at the University.” Dr. Alice Rowlands, faculty adviser and professor in mass communication, shared in this pride for the Collegian staff. “I am very happy for the students because I see how hard they work on a daily basis,” she said. “I am proud of the recognition they bring to our program and our school.” Nathan Cadis, current editor-in-chief, who garnered several individual awards, including a first place for feature page design, agreed and said that the diversity of awards shows the excellence of the University’s journalism and mass communication program in respect to other universities. In addition to awards for the print edition, the online edition received several honorable mentions, including best interactivity, in their second year of competing in this category, which was a pleasant surprise, Cadis said. “We were in the middle of a transition to a new system and lost a lot of our old data, so it was a welcome surprise to receive the awards we did for the Web site.” Dr. Marie Mater, chair of the department of communication and rhetoric, said she is not surprised by the awards. “The Collegian staff, under the direction of Dr. Rowlands, continues to bring distinction to our department, the college and the University,” Mater said. “I am very excited about the number of awards, especially since I have worked closely with many of these students and watched them mature as journalists over the past four years.”

What’s better than a tax refund? Free textbooks for fall 2010

Come to the University Bookstore to register Drawing will be held April 15th We appreciate your business!


4 - THE COLLEGIAN

GUILD:

NEWS

APRIL 1, 2010

Institute makes first impression

Continued from Page 1

students attended the lecture. President Robert B. Sloan Jr., Dr. Paul Bonicelli, provost, Dr. Hunter Baker, associate provost and Kandy Brittain, president of the Guild, participated in the introductory portion of the lecture. The Guild plans to have at least one lecture in conjunction with the Institute each year. The Guild’s Web site says it established the Institute in Christian Studies at the University with the intent of serving to strengthen the Christian family through projects involving teaching, research, publications and outreach. “We have only had five months since the Institute was established so we are thrilled that we are able have this lecture so quickly,” Brittain said. Brittain also said she envisions the Institute’s influence reaching beyond the campus into Houston and possibly the national level, but it would take years to reach that point. Although it may take years for the Institute to gain a national reach, the Guild was able to attract a nationally-recognized speaker for the inaugural lecture. Morse founded the Ruth Institute in 2008 with the mission to promote life-long married love to college students by creating an intellectual and social climate favorable to marriage.

She was a spokesperson for the Proposition 8 campaign in California. She has authored two books, published articles in many scholarly Morse journals and been featured on Fox News and CNN.

Sharon Saunders, executive director of the Guild and vice president of University relations, said the Guild wanted the inaugural lecture to be outstanding because it would serve as the Institute’s first impression and Morse’s national reputation qualified her to give the address. Morse said her invitation to lecture at the University was evidence of the strong interfaith aspect of the marriage movement. “I personally am a Roman Catholic, so I feel that coming to a place

like HBU is a really valuable thing because we’re working together on this very important social issue.” She also said members of the American society need to hear what the collective church has to say about the institution of marriage and family, since what society has been trying to do is simply not working. Brittain said it is good for college students to be reminded and made aware of godly precepts available in the Bible as well as the value of having a strong marriage.

“These young people are at a decision-making point in their lives. I think its important that we let them hear people like Morse speak,” Brittian said. Morse said she also hoped students who attended the lecture would look for ways to get involved with the marriage movement. “I think the students at an institution like HBU are in a good position to contribute in a positive way toward creating a culture of marriage,” Morse said.

KIZA: Mushers remember mascot’s 10 years

Continued from Page 1

SGA president. Miller introduced J.D. Humber, B.A. ’04, who was Kiza’s second handler. Humber gave the history of Kiza, beginning with the idea of bringing a live mascot back on campus. The history of Kiza was written with the help of Kiza’s first handler, Kerry Nolen Byrd. The upbeat nature of Humber’s stories changed toward the end of his speech. He fought back tears as he recounted his visits to the school after graduating. “As an alumnus of HBU, I don’t recognize many faces any-

more. But the one face I always wanted to see was that beautiful husky,” Humber said. “Now, the Sled Team doesn’t recognize me. But Kiza always did.” Humber finished the history of Kiza by saying that he thought that the pup was more than just a mascot. “She was our emblem. She was what we all are.” Humber said. “A Husky — strong willed, hard working, loyal and courageous.” Norvelie Denton, administrative assistant to the dean of the College of Science and Mathematics, was

Welcome home to...

Regency Square

Apartment Homes Regency Square is nestled conveniently near H-59, Loop 610 and Beltway 8. Our location has easy access to resturants, shopping and entertainment venues.

Amenities

Built-in bookshelves Spacious closets Wet Bar Fireplace Washer and dyer connections Private balcony/patio Lofts

Lifestyle

Gated community Water scaped pool Reserved covered parking townhomes with two car garages Clothing care center Gazebo

For more information call 713.780.9725 Or visit the complex at 7222 Bellerive

a spectator at the event. “I thought about how I held Kiza in my hands when she was just weeks old,” Denton said. “She had been at my home and spent time in my office. She was special to me.” Senior Shirley Martin, head musher, and senior Rob Wiser, next year’s head musher, also spoke about caring for Kiza. Martin told a story of Kiza being taunted by an opossum and how Kiza tried for hours to get it. A week later she caught it. After they spoke, Kiza’s ashes

were buried by Martin and last year’s head musher, Brandi Hobratschk, B.S. ‘08. Todd McElroy, assistant director of campus recreation, said the memorial was meant to be a celebration of Kiza’s life and that the event was fitting for the mascot. McElroy covered Kiza’s ashes with soil in her plot and spoke about how Kiza changed the school’s atmosphere. “A major selling point for the University is how homey it feels. Having Kiza back on campus was a big part of that,” McElroy said.


APRIL 1, 2010

NEWS

COLLEGIAN - 5

Admits find reception informative SCHOLARS:

Continued from Page 1

by DEBORAH CLANTON

Dr. Louis Markos, professor in English and scholar in residence, speaks to a crowd of prospective students in Belin Chapel at the first Scholars Reception March 28.

PREAMBLE: Student says she was denied due to her faith Continued from Page 1

which are held every Monday at 11 a.m. in the Lake House parlor. Unelected students may serve on committees in SGA. In order to be elected to an officer position, however, students must sign a document stating their affirmation of the preamble. More than 28 percent of undergraduate students are of other faiths or have no preferred religious affiliation, according to an institutional research report released by the University in fall 2009. One student, senior Asha Hussein, who is Muslim, said she was hurt when members of SGA informed her that she had to sign the preamble in order to fill the empty position of senior senator after she inquired on Feb. 25 about the position. Each classification typically has two senators in SGA, but no candidates ran for the senior positions in the fall 2009 elections, said junior David Toney, public relations director for SGA. Hussein said she did not sign document that affirmed the preamble because it does not reflect what she believes. Because of this, she was not allowed to become SGA’s only senior senator for the 2009-10 academic year. “It was the first time I have been told ‘no’ because of my faith,” she said. Hussein added that she was told she could fill the position and its duties on an unofficial level without taking the title. But she refused, saying that it had to be official. “Although I do go to a Christian uni-

versity, I felt that this was wrong,” Hussein said. She added that she is against the new requirement because aspects of the preamble go against her religious beliefs. In the past, Muslim students and students of other faiths have been allowed to serve on SGA. Senior Areeb Manji, who is Muslim, served during the 2008-09 academic year as the College of Business and Economics representative. He was not required to sign the preamble when he ran for office. Manji said he understands why the University would want its student leaders to agree with its vision, but that he also understands why some students would be concerned. Manji added that he had a positive experience serving on SGA. Miller said there are different ways for students of other faiths to get involved on campus and that all students can be a part of SGA by attending the open meetings. Hussein said she would like to see an open dialogue addressing the requirement, with all sides working to understand one another. Toney said students who wish to express their concerns should attend the organization’s meetings. “We have never denied someone who wanted to serve on SGA in an unofficial capacity,” Toney said. Hussein has not attended any SGA meetings after she refused to sign the preamble.

ing freshman, said before she came to the event she was not sure about attending the University. “I was glad that I got the opportunity to speak with some of the professors, and learn about the school, especially the Honors College,” Hernandez said. “Now I’m sure that I want to come here.” Crystal Hong, a prospective student, is still unsure if she will attend the University, but said the reception was helpful in explaining more about the classes and campus life.

The event offered opportunities for prospective students to turn in missing application documents or for incoming freshmen to make deposits for fall and register for Student Orientation, Advising and Registration. James Steen, vice president for enrollment management, said he was satisfied with the turnout. Steen said admissions wanted to hold a reception to recognize the success of those invited and help them make a decision. “We just want them to seal the deal,” he said.


RELIGION

6 - THE COLLEGIAN

APRIL 1, 2010

Seay draws big campus crowd

Musician releases new CD “Miracle” by Paris Corbitt Assistant advertising manager

Concert goers crowded into McNair Hall on March 23, hoping to get one of the 250 free tickets to the CD release concert for Robbie Seay Band’s new album “Miracle.” More than 475 people attended the event, held in Dunham Theater. About 170 students from the University attended, while the remaining were from the community, local high schools and Robbie Seay Band’s home church, Ecclesia in Houston. “I loved seeing the variety of people attending the event,” said Danny Miller, director of student ministries. Mon’sher Spencer, admissions counselor and outreach coordina-

tor, started the opening act by introducing singer Jillian Edwards, a solo artist and a student from Baylor University. Edwards performed a few easy-listening songs on her acoustic guitar. Sophomore Anna Fernandez said she enjoyed Edwards’ performance. The tone changed drastically when John Mark McMillan, an indie Christian singer, delivered the positive energy of his folkish and bluesy style to the audience. The band soon performed one of its most popular songs, “How He Loves Us,” which McMillian wrote seven years ago. The highlight of the evening came when Robbie Seay Band’s Christian rock style livened the audience as they worshipped and sang along to the popular song “Song of Hope.” Before intermission, Seay introduced Compassion International, an organization that sponsors needy children.

Seay and his wife currently sponsor a child from the Dominican Republic. He shared the couple’s experience of meeting the young girl. During intermission, a Compassion International booth was set up in McNair Hall for those who wanted more information. Seay’s band also sold T-shirts and CDs. Following intermission, the band shifted the mood to a more quiet setting to create a more personal style. The band ended the concert with a great thanks to the audience and blessings. “I am a huge fan of HBU,” Seay said. Concert growers crowded McNair Hall to take pictures and get autographs from the performers after the concert. An after party was held for the band in the Lake House lobby. Only Seay was able to make an appearance, but he mingled with the crowd, signing autographs and taking pictures with fans.

STORY BEHIND THE SONG: “Oh Love That Will Not Let Me Go.”

“The song was written in the 19th century by George Matheson, a man who had lost his parents, his sight and the love of his life. His sister was his caretaker, and she was soon to marry and move away. He penned this lyric on the eve of her wedding. I knew right away that I wanted to join his lyric with a poem I had written, ‘Rejoice my heart, Rejoice my soul. My Saviour God has come to thee.’ This song, more than any other that we’ve written, has become a favorite of our church to sing.” —Robbie Seay information courtesy of www.robbieseayband.com

by DEBORAH CLANTON

Robbie Seay performs in Dunham Theater on March 23 at the release of Robbie Seay Band’s new album, “Miracle.”

Forgiving others can be therapeutic for the soul by Erica Drexler Religion editor

Feelings of bitterness and anger can destroy a person’s life if one lets it. The healing process cannot begin until a person learns how to forgive. Learning to forgive others is a process. It takes time and effort to truly let go. It can be difficult, but doing so can make life less stressful, and more importantly, it is what God commands of his people. Paul said in Ephesians 4:32, “Be kind and compassionate to one another, forgiving each other, just as in Christ, God forgave you.” Forgiving someone is one of the hardest things to do even though many people are aware of the negative spiritual and physical effects of withholding forgiveness. People who delay forgiving others exhaust themselves and may end up with health problems. Bitterness can lead to stress, which causes sleeplessness, high blood pressure, chest pain and other conditions, according to www.mayoclinic.com. From childhood, people are told to forgive the troubled child who stole their lunch money, pulled their hair or cut in front of them in line. As teenagers they must deal with forgiving friends who may betray them, and throughout life some of the greatest pain comes from loved ones. The issue of forgiveness follows people through college and life. This makes learning how to forgive criti-

cal to a persons’ happiness. Jesus was the best teacher because he forgave those who persecuted him while on the cross. Jesus provided the perfect example. It is still difficult for people to forgive those who have hurt them, but God wants us to give that burden to him. Praying for peace can result in inner strength through Christ. Philippians 4:13 says, “I can do everything through him who gives me strength.” By asking God for the ability to forgive, one can free themselves of the stress. Some need to understand that the people who they have not forgiven are going on with their lives while they are left carrying the burden of the past. Jesus said in Luke 17:4, “If he sins against you seven times in a day, and seven times comes back to you and says, ‘I repent,’ forgive him.” To truly forgive someone is to forget about what he or she did in the past and start a new slate. Jesus is there to protect his followers. They can find peace in him by remembering Matthew 11:28, “Come to me, all you who are weary and burdened, and I will give you rest.” To forgive others is to be able to love yourself and others as Christ does — unconditionally. Learning to forgive is a great remedy for college students who are already dealing with enormous pressure. Proverbs 10:12 says, “Hatred stirs up dissension, but love covers over all wrongs.” Christ’s love has the power to forgive and free those who were burdened from the stress of resentment.

How a Band of Survivors and a Young Spy Agency Chased Down the World’s Most Notorious Nazi Featuring New York Times best-selling author Neal Bascomb

Thursday, April 8, 2010 • 7:30 p.m. The Emery/Weiner School • Becker Theater 9825 Stella Link, • Houston, TX 77025

Visit www.hmh.org to register online. Admission is free.

This lecture is underwritten by Saranne and Livingston Kosberg and Dolores and the late Buddy Wilkenfeld to honor the memory of Ruth Vinn Hendler Lack

with special thanks to


THE COLLEGIAN - 7

APRIL 1, 2010

126524 1 00:48 10/11/01 kev BRICK HAVEN APARTMENTS DrunkDriving.Sunglasses.eps

8900 Fondren Houston, TX Plenty of amenities such as six sparkling pools, beautiful landscaping and professional 24/7 maintenance. Located minutes from major employers, shopping centers, dining areas and hospitals.

Great specials for 1 and 2 bedrooms! 4.25"

$299 for first month’s rent!

Contact (713) 776-9225 for more information.

Amanda Geiger never saw the drunk driver.

Photo by Michael Mazzeo

Friends Don’t Let Friends Drive Drunk.

65

Dole


FEATURE

8 - THE COLLEGIAN

L

ooking over Victoria Harbor, famous for its busy port and panoramic skyline, he decided he wanted to stay longer. It was the summer of 2007, and Justin Schoeneman, BBA ’08, was taking a study break as a study abroad student in Hong Kong. The previous year, in 2006, Schoeneman had decided that he wanted to travel on an independent study abroad trip to Hong Kong Baptist University. His interest in Hong Kong was sparked when he learned that Hong Kong was a pro-business city. That, coupled with his desire to get out of Houston, fueled his determination to created his own study abroad program. Schoeneman, with the help of Dr. Melissa Wiseman, chair of the department of accounting, economics and finance, developed his own custom-made program. This meant he had to do the research usually done by the University. The work paid off and Schoeneman ended up staying in Hong Kong for an entire school year, a semester longer than he had planned. “The whole experience helped me understand people better and become more patient,” Schoeneman said. “I did not just meet with people from Hong Kong while I was there, I made friends from all over the world who each shared their culture with me. When you interact with all those people, you learn so much.” Wiseman described the change in Schoeneman after his return as remarkable and said it was obvious the trip had been a life-changing event. “It was amazing to see the growth in him. By going out of his comfort zone, he gained so much confidence.” Schoeneman agreed and said that while in Hong Kong he had no choice but to open up. “I think it is important to experience different people and cultures because it makes you more openminded and that is very important in business,” Schoeneman said. “Everyone has different expectations and values, and it is crucial to understand different practices between countries.” Schoeneman said to be successful in business, it is important to know culture-appropriate behavior.

His experience in Hong Kong, he said, has helped him now that he has entered the corporate world. Schoeneman has returned to Hong Kong twice since his study abroad trip and plans to return to open a business there in the future.

Off On The Right Foot Offering students study abroad opportunities began shortly after the founding of the University, when special attention was given to providing students with global opportunities. Now, the University finds itself refocusing on those roots as a result of a 12-year plan called the Ten Pillars Vision, a plan that maps the future of the school and is designed to help the University focus on specific goals. Pillar Nine, which affirms the importance of cultivating a strong global focus, is the driving force behind the effort to increase students’ interest in opportunities to broaden their global exposure. President Robert B. Sloan Jr. said the University has made a lot of progress in advancing the Ten Pillars during the past three years and he looks forward to seeing more growth in Pillar Nine. “It is a process that needs nurturing and time.” This nurturing actually began during the early years of the University, in the 1960s and 1970s, when hundreds of students participated in study abroad programs. In 1966, Christianity professor Dr. James Leavell announced the first study abroad trip to the Holy Land, according to a March 1966 issue of the Houston Baptist Collegian. The 21-day trip cost $1,478, including air travel and meals. Students also participated in a program specifically created for the University at the Shake-

speare Institute in Stratford-uponAvon, England, said Dr. Don Looser, vice president emeritus. “These trips were interesting because the students would go in April and spend three to four weeks in England while school was still in session,” Looser said. He said professors had to accommodate the students by providing them with homework packets to be completed abroad. “The school allowed this because the experience was viewed as vital to the students’ education.” During the next few decades, while other universities were increasing their study abroad programs, study abroad trips and international study had become less available to students on campus. Dr. Jon Suter, distinguished professor, who traveled abroad with students for many years, said that the decline in study abroad programs was exacerbated by the Sept. 11 attacks which increased students’ hesitation to travel abroad.

On Their Own During this period, the School of Business and the Masters of Liberal Arts program were the primary promoters of international study and studying abroad. The formation of an undergraduate program in international business in 2005 helped spark an interest in global affairs among students. The program has been so successful that the School of Business is currently planning a graduate program in international business. Wiseman said the school started offering study abroad trips for undergraduates as upper-level electives instead of senior seminars in 2001. In recent years, students have taken trips to the United Kingdom, France, Germany and Italy.

APRIL 1, 2010

EMBRACING THE

GLOBAL

CLASSROOM Developing a well-rounded education through immersion in international study written by Heidi Sigmarsdottir design by Nathan Cadis This year, eight students will travel to Rio de Janeiro where they will visit various companies, meet with their directors and learn different business strategies. Today, international business majors are required to participate in the study abroad trip, but it is common for other business majors to participate as well. Wiseman said students participate in the program because they know it is a valuable experience. “There is just nothing like it.” She said in recent years, these trips have mostly been to Europe, but it is also important for students to learn about business and trade in other cultures. “When our students come back from these trips, they have a thirst for knowledge because they now better understand the course material,” Wiseman said.

Building a Foundation Dr. Hunter Baker, associate pro-

vost, said the University has seen a growth in global opportunities for students since 2007. Yet, he said, there is room for improvement. “There is only so much you can do at any given time, but Pillar Nine will need more attention and resources,” Baker said. He added that by appointing Dr. Paul Bonicelli, an expert in the field of international relations, as Provost, and Dr. Mohan Kuruvilla, an expert in international business, as dean of the School of Business, the University has taken steps to transition toward a more globallyfocused education. Bonicelli said the University is increasing course offerings, emphasizing the liberal arts with more history, literature, foreign language and philosophy classes as well as business classes with an emphasis on global economics. S l o a n agreed

with Bonicelli. “When you have such a strong foundation like the one we are building, it automatically demands the global aspect, and that is what we want,” Sloan said.

Creating Opportunities The Center for Global Initiatives in Education, created by the University last winter, has made a difference in study abroad opportunities. Dr. Ron Rexilius, chair of the departments of history and government and director of the CGIE, said the process of applying has been immensely simplified from its previous version. Currently, the CGIE offers four opportunities for students to participate in independent study abroad programs. These include programs through the Council for Christian Colleges and Universities Best Semester Program, CAPA International Education, Kukulcan

Spanish Language School and the University of Minnesota’s Learning Abroad Center. “We will have more programs,” Rexilius said, “I hope students will take advantage of the opportunities available.” Sloan said he believes studying abroad is irreplaceable and invaluable. He had the opportunity to experience this while attending the University of Basel, Switzerland where he received his Doktor der Theologie degree. “I hope one day most of our students can have a study abroad experience, even if it is only a short 10-day trip,” Sloan said. “Then hopefully later on, students will attend more language schools and semesters programs.” Dr. David Capes, director of the School of Theology and dean of the Graduate School, said he is positive that the University is moving in the right direction. “Globalization is occurring in all aspects of our lives. It is in the food we eat, it is in the clothes we

“The world is a book, and those who do not travel read only a page.” – St. Augustine

buy, even our computers,” Capes said. “We need to nurture those connections, especially international trade. When you get all these global aspects in your life, your mind expands.” He added that in order for Americans to understand themselves, they need to understand others as well. In the future, the School of Theology intends to start a graduate program where missionaries and theologians would be trained to work at seminaries around the world, particularly in geographic areas that are not very welcoming to Christian theology. “We need to find people who are capable of doing such a job as a missionary, have the mindset to do it and who we can train across cultures and languages,” Capes said. Bonicelli said there is also a possibility of starting a major in international relations. “I would love to start an international relations major. Although it is not going to happen anytime soon, it is something that we will look at in the future,” Bonicelli said. Other plans for the future include expanding the CGIE office, making partnerships with other universities in Europe and South America as well as bringing speakers to the University to talk about various global and international topics.

Crossing Barriers One of the steps the University plans to take in accordance with Pillar Nine is to create a foreign languages department, and possibly offer more languages like Chinese, Arabic and German. This summer, a group of students will be traveling to Cuarnavaca, Mexico, to attend Spanish classes at the Kukulcan Spanish Language School. This program is a new addition to

the department of languages and with one student currently attending the school this semester. The city of Cuernavaca has an international reputation as a premier location for Spanish-language schools. Students can transfer up to 12 credit hours through this new program. Dr. Miguel Estrada, associate professor in Spanish, said the department of languages wanted to open new doors to students through a program that they trust and recognize as one that will ensure students’ safety. Dr. Encarna Bermejo, associate professor in Spanish, said there is a growing importance of foreign languages, particularly Spanish. “We give students the foundation in grammar and all the tools to learn the language, but we can only take it so far,” Bermejo said. “We cannot offer them the immersion in the language and culture that will greatly enhance their education, but these programs do.” Bermejo said study abroad language programs are effective. She added that 90 percent of students improve their proficiency and come back motivated to learn. Estrada and Bermejo said they have high hopes for the study abroad programs. “We are focusing on Mexico now, and our plan is to expand to Spain,” Estrada said. “We see many options in the future.”

Foreign Art While Spanish faculty is focusing on providing students with immersion in language, the art faculty is focused on immersing them in art. Last year, eight art students traveled to Italy and four went to Germany. This year Michael Collins, director of the School of Art, and Hans Molzberger, artist affiliate, are again taking eight students to Germany to take part in the Hilmsen art project. The program allows students to spend four weeks at Molzberger’s studio in Salzwedel, Germany, where they will receive instruction as well as supervised studio time. The students also get an opportunity to take trips to places of interest. “I think studying and traveling abroad is indispensable,” Collins said. “You cannot be a global citizen without seeing and experiencing other places. Berlin is reason enough to travel abroad because it is one of the greatest cities in the world for art.” Junior Seth Miller went on both trips last summer. “The trip to Germany was more beneficial for me because we got studio time to work on our art while the Italy trip focused more on art history,” said Miller, who is going to Germany again this summer. “We got a chance to get a lot of work done. Getting that uninterrupted time really helps you to sit down and think more deeply about your art and what you want to be portraying with it,” said Miller, who, like many other art students, struggles with the constant interruptions that come with college life. “I got more done last year in that one month than I did for a whole year in art classes.” With Pillar Nine as the guiding light, more students may get the opportunity to share Miller’s experience in the future.


ENTERTAINMENT

10 - THE COLLEGIAN

The year in rock music started slowly, but as 2010 forges ahead, it may prove to be one of the best years in rock history. There are always a few bad choices, but here is a quick guide on what to buy, try or completely avoid. Sting in the Tail by Scorpions Release date: March 23 After 40 years and 17 studio albums, Scorpions comes to an end. With songs like “Raised on Rock,” “Rock Zone” and “Spirit of Rock,” the album is full of ‘80s hair metal indulgence. Scorpions rock you like a hurricane for one last time. The judgment: Get it.

LOW NOTES

2010

IN

Slash by Slash Release date: April 6 Slash tailored each song for the artists that he collaborated with, making the album sound more like a soundtrack. “I Hold On” featuring Kid Rock is one of the highlights of the album, but Slash isn’t gaining fans with the lead single “By The Sword” with Wolfmother frontman Andrew Stockdale. That’s mainly because Wolfmother isn’t that good of a band. The judgment: Hear it.

ROCK HITS HIGH &

Cold Day Memory by Sevendust Release date: April 20 The brothers in the dust are back. The album will feature the return of original guitarist Clint Lowrey after his departure in 2004. With Lowrey, its strongest songwriter, back “Cold Day Memory” could beat out “Animosity” as the band’s magnum opus. The judgment: Get it. Nobody’s Daughter by Hole

Release date: April 27 Technically, this isn’t a Hole album. It was supposed to be Courtney Love’s second solo album, but Love pulled an Axl Rose on this one. Other than Love, no original member of the band is returning. With Linda Perry and Billy Corgan helping Love with the album’s musical direction, it might be not as bad as most people expect. The judgment: Hear it.

The Oracle by Godsmack Release date: May 4 Godsmack opted out of using the highly successful single “Whiskey Hangover.” Without that little gem,

the album might find it difficult to earn a high spot on the music charts. While the band produces consistent albums, the success of each of Godsmack’s albums was due to a powerful single, which is lacking at the moment. The judgment: Hear it. Diamond Eyes by Deftones Release date: May 4 Deftones are an acquired taste to the average listener. A lot of its songs are hit or miss. The title track, “Diamond Eyes,” is very good, and surprisingly catchy for the band. “Rockets Skates” starts out heavy, but its ends up being

another hookless Deftones song. Die-hard fans will surely buy the album, but its not going to win any converts. The judgment: Hear it. Tear the World Down by We Are The Fallen Release date: May 11 We Are The Fallen is really Evanescence without Amy Lee. Ben Moody’s departure in 2003 and Lee’s firing of the rest of the band left the door open for the musicians to collaborate. Former American Idol hopeful Carly Smithson and bassist Marty O’Brien were tapped to round out the lineup. In the end,

APRIL 1, 2010

Evanescence and We Are The Fallen are the same. The judgment: Leave it. Stone Temple Pilots by Stone Temple Pilots Release date: May 25 It’s been nine years since Stone Temple Pilots released an album, and many fans thought it was the end when Scott Weiland joined Velvet Revolver and the DeLeo brothers started Army of Anyone. But Weiland’s departure from Velvet Revolver and the disbanding of Army of Anyone led to Stone Temple Pilot’s reunion and this year’s most anticipated rock album. The judgment: Get it. Miss America by Saving Abel Release date: June 8 The fledgling band impressed fans with its audacious, Southerninjected, good-time rock ‘n’ roll debut. Saving Abel delivers more of the same in its new album, and that’s not a bad thing. The judgment: Get it. Korn III: Remember Who You Are by Korn Release date: TBA Korn is a band that has made terrible music decisions after “Take Another Look in the Mirror.” Its next two albums marked a departure from Korn’s nu metal influence and are the band’s worst albums. Korn can only redeem itself if it returns to its roots, but don’t count on it. The judgment: Leave it.

story and design by Mauricio Guerrero

‘Glee’ tunes up once again

Award-winning comedy returns to Tuesday nights

by Beth Zapach Staff writer

The attempts to destroy William McKinley High School’s glee club, New Directions, will recommence April 13. New guest stars, more musical numbers and even more devious tactics will greet fans of the show, known as Gleeks, with the return of the hit-comedy “Glee” for the second half of its first season after a four-month hiatus.

Television preview The show has merited a Golden Globe for Best Television Series — Musical or Comedy, a Screen Actors Guild Award for Outstanding Performance by an Ensemble in a Comedy Series and numerous other awards and nominations, just for its first 13 episodes. The second half of the season looks just as promising. Neil Patrick Harris will guest star as Bryan Ryan, an ex-glee clubber and nemesis of the club’s faculty adviser, Will Shuester, played by Matthew Morrison. Ryan is bitter that he never became a star and will join forces with Sue Sylvester, played by Jane Lynch, to destroy New Directions and forge a possible romance.

Other relationships will be forming as well, including one between Rachel Berry, played by Lea Michele, and Jonathan Groff, her co-star from the Broadway musical “Spring Awakening,” who will play the male lead of Vocal Adrenaline, a rival vocal group that McKinley’s New Directions will have to beat at the regional competition. After winning at sectionals with a stunning performance, New Directions will be preparing for regionals. The April 13 episode, “Hell-o,” will feature a performance of the Beatles’ “Hello Goodbye,” and the highly-anticipated Madonna tribute episode April 20 will feature 10 of her classics. A soundtrack featuring the Madonna songs performed by the cast will also be released. Sylvester will return from her condo in Boca and will add sexual blackmail to her repertoire of exploits in her attempts to disband New Directions. In an interview with TV Guide, Lynch said her character will get more devious and the students find a way to get back at Sylveseter. They find a video of her performing jazzercise routines to “Physical” by Olivia NewtonJohn, which results in humilia-

courtesy of FOX STUDIOS

The musical comedy “Glee” returns with new episodes sure to finish out its first season run. Upcoming episodes will feature guest stars Neil Patrick Harris and Jonathan Groff. tion for Sylvester and a duet with Newton-John. Rumors of a tragic storyline for Puck, played by Mark Salling, have been clarified by producers. Puck will not lose limbs and no family member will die, but he will get some surprising news.

Mercedes, played by Amber Riley, and Kurt, played by Chris Colfer, will stay in the club but will also join the Cheerios, the cheerleading team coached by Sylvester. Despite Sylvester’s continued attempts to obliterate New Directions at any cost, the destruction

of the award-winning comedy will not happen any time soon, which is fortunate for Gleeks. Fans of “Glee” should make sure not to miss the first two minutes of the show as it is returning after “American Idol” on April 13 at 8:28 p.m. on FOX.


ENTERTAINMENT

APRIL 1, 2010

the ‘Dragon’ fires up Scoop On... family escapade by Ashley Davenport Assistant entertainment editor

Based on the children’s book by Cressida Cowell, “How to Train Your Dragon” takes viewers on an adventure with a young Viking and his pet dragon. The movie begins in the village where Hiccup Horrendous Haddock III, voiced by Jay Baruchel of “She’s Out of My League,” lives with his fellow Vikings, who are trying to ward off the dragons that attack their flocks of sheep.

Movie review Led by Stoick, who is voiced by Gerard Butler, the vikings leave their village in search of the dragon’s nest after the creatures srike the town again. During the ensuing battle, Hiccup takes down the most elusive of all dragons, the Night Fury. Soon after the departure of the elders, all of the young Vikings begin training to kill dragons. After his first lesson, Hiccup sets out to find the dragon he caught the night before. Hiccup finally gets his chance to make his father proud by killing a dragon, but decides he cannot kill the creature at the last moment. This begins the unlikely friendship of Hiccup and his dragon, ironically named Toothless. The dragon allows Hiccup to pet him and eventually ride him, with the help of a special saddle made just for Toothless. The writers, Chris Sanders and Dean

DeBlois of “Lilo & Stitch,” did a wonderful job bringing together Hiccup and Toothless, modeled after the character Stitch from Sanders’ previous works. Sanders and DeBlois created Toothless in such a way that viewers cannot help but love him. Resembling man’s best friend, Toothless begs for food, loves to be scratched on the chin and will protect his master no matter what. As Hiccup’s and Toothless’ relationship grows, the Vikings begin to wage war on the dragons. Hiccup and his friends must decide to fight with their village or protect the dragons. This DreamWorks Animation film is great for all ages. With adult humor, exciting action scenes and touching moments, there is something for everyone in this movie. I watched the film in 2-D but I definitely suggest seeing it 3-D, as I predict it will be worth the extra few dollars for the glasses. The aerial dogfights between dragons and Toothless plummeting to the earth with Hiccup on his back will be spectacular in 3-D. The movie had a few plot twists and an unexpected ending, but it does not leave the viewers hanging. “How to Train Your Dragon” is the best film, next to “Monsters vs. Aliens,” to come out of DreamWorks. Though the scenes do not make “Avatar” jealous, “How to Traing Your Dragon” does have a great plot and each character brings something to the movie.

UMG launches program to amplify album sales by Mauricio Editor at large

Guerrero

Universal Music Group announced the launch of its “Velocity” program to boost CD sales. UMG will cap prices for CDs at $10, and deluxe versions will be sold at higher prices. I have mixed feelings about this move. As a music lover who still buys CDs and still has an ancient device called a discman, cheaper albums are a great idea. Lower prices for CDs could drive up revenue if successful. Every time I buy a CD, it feels like Christmas. I don’t get the same satisfaction downloading an album from iTunes or Amazon. While digital retailers have contributed to

the decrease in physical albums, the death of CDs is not coming any time soon as many industry insiders have claimed. The downside of Velocity would be the artists’ ability to profit from CD sales. Musicians invest time and money to produce an album, and Velocity will affect royalties paid to the artists. Retailers will also lose revenue because Velocity cuts into their profits. The reality is that music sells when it’s good. UMG and other labels should make more of an effort to promote artists that make good music and not because they can sell a hooky single. UMG is making a daring move. The results could go two different ways: UMG is seen as a pioneer and other labels follow its example or the strategy fails and UMG loses most of its artists.

THE COLLEGIAN - 11

Shamir Bailey Freshman Mathematics

Q: Favorite flavor of ice cream? A: Banana pudding. Q: If the moon were made of barbecue spare ribs, would you eat it? A: Yes. Q: Who is your favorite actor? A: Will Smith. Q: Who is your favorite actress? A: Gabrielle Union. Q: What is your favorite movie? A: “Gran Torino.”

Q: If you were baking cookies and you ran out of dough, would you use the Pillsbury Doughboy? A: Only if he were asleep. Q: What would be your wrestler name? A: Shamrock. Q: If you could see anyone fistpump, who would it be? A: Chuck Norris. Q: Superman or Batman? A: Batman. Q: If you were going to fight evil, who would be your sidekick? A: Chris Tucker.

Q: Mac or PC? A: PC, duh.

Q: Which celebrity would you slap into a coma? A: Michael Richards.

Q: Pepsi or Coke? A: They’re the same thing.

Coming

Attractions In The Heights Hobby Center April 6-18

courtesy of www.intheheights.com

This musical tells the story of a community in Washington Heights where the locals are full of hope and desire change. The show starts at 8 p.m. Tickets range from $24-$64.

Date Night PG-13 April 9

courtesy of www.ramsmule.com

The Fosters are stuck in the routine of their daily life. The couple’s attempt at a romantic evening turns into a dangerous night when they are mistaken for another couple.

AMA Supercross Reliant Stadium April 10

COLLEGE DAZE - “Irony”

courtesy of www.supercrossonline.com

Monster Energy is bringing AMA Supercross to Houston for the FIM World Championships. All seats are $5, unless in special seating. The event begins at 7 p.m.

Julian Casablancas House of Blues April 12

illustration by DAVID MATHEW

courtesy of www.last.fm

Strokes frontman Julian Casablancas comes to Houston to promote his debut solo album, “Phrazes for the Young.” Ticket prices vary on seating. The concert begins at 7 p.m.


SCIENCE & TECHNOLOGY

12 - THE COLLEGIAN

APRIL 1, 2010

Nursing school undergoes checkup

by Justin Schneewind Managing editor

The nursing school hosted a five-member site visit team during the process of reaccreditation. The results will be announced in June. The team, part of the National League for Nursing Accrediting Commission, Inc., visited campus from March 23-25. The nursing school, already licensed by the Texas Board of Nursing, has maintained accreditation from the NLNAC to preserve its reputation. “With additional accreditation, students are seen as coming from a more esteemed school,” said Dr. Margaret Ugalde, associate dean of the School of Nursing and Allied Health. The reaccreditation process, which occurs once every eight years, begins with a letter from the NLNAC notifying the school that it is due for reaccreditation. Nursing faculty then write a selfstudy report which the visiting team reads before coming to the site. The report focuses on six aspects, the mission and administrative capacity of the school, faculty and staff, students, curriculum, facilities and outcomes the depart-

ment achieves. The site team works to verify, clarify and amplify the self-study report. During its visit, the team met with faculty and staff from across the University. The team had meetings with President Robert B. Sloan Jr., provost Dr. Paul Bonicelli, and staff from student life, advising, admissions, financial aid and registrar. Faculty and staff from the College of Science and Mathematics also met with the group to allow them to meet those outside of the nursing school who teach nursing students in key subjects. While on campus, the group evaluated the nursing facilities, Moody Library’s nursing resources and met with Sandy Mooney, vice president for financial operations, to review the school’s budget. In order to evaluate the professional abilities of students and alumni, the team visited clinical sites such as St. Luke’s Episcopal Hospital and the M.D. Anderson Cancer Center to meet with students and alumni as well as directors of nursing at the hospitals to discuss the abilities of the University’s nursing students. “They visit clinical sites to hear what employers say about our stu-

NLNAC Accreditation Standards The Nursing League for Nursing Accrediting Commission, Inc., focuses on six aspects, or standards, of the nursing programs it evaluates.

Mission and administrative capacity: ensures department’s core values parallel the

Faculty and staff: evaluates faculty and staff’s ability to guide students to department’s

• • • •

University’s and the nursing administration’s ability to effectively govern the program goals

Students: reviews students policies, development and services and their ability to support department’s goals

Curriculum: evaluates curriculum’s ability to prepare students Resources: reviews fiscal, physical and learning resources

Outcomes: verifies that students satisfy professional standards

dents compared to students from other programs,” Ugalde said. The visiting team will report to two panels who will decide on the school’s reaccreditation. Though the visiting team recommended reaccreditation, the panels will not release a decision until June. The demanding process of reaccreditation caused a number of faculty and staff to continue preparations during spring break. “Dr. Ugalde and the nursing fac-

‘Avatar’ trend has movie producers seeing green by Justin Schneewind Managing editor

“Avatar” set box office records as it became the highest-grossing movie of all time. The movie’s success has set a trend in Hollywood. “Avatar,” released in 2-D and 3-D, proved moviegoers would pay extra money for an extra dimension. Two earlier releases, “Monsters vs. Aliens” and “Up,” produced successful 2-D and 3-D versions, but the 3-D version of “Avatar” showed that the movies’ market extends past middle school. Production companies also saw that they could make more money by charging premium prices for 3-D tickets. With 3-D helping to push “Avatar” past the $2.5 billion mark worldwide, movie studios developed 3-D versions of their blockbusters to compete for a slice of 3-D’s more expensive pie. “Alice in Wonderland” continued the box-office success of 3-D, and “How to Train Your Dragon” and “Clash of the Titans” will hope to keep the 3-D glasses resting on the faces of a higher-paying audience.

Movie critic Roger Ebert chided the studios’ use of “a distracting, annoying, anti-realistic, juvenile abomination to use as an excuse for higher prices.” The rush of 3-D films has attracted critics from outside of the critic industry. James Cameron, director of “Avatar,” has criticized the conversion of 2-D movies into 3-D, the process that has been done with “Clash of the Titans.” “Avatar,” believed to be the most expensive movie ever made, was shot for 3-D, and the 3-D version was praised for its quality. The rush to develop 3-D films, causing several movies to go the 3-D conversion process, will produce a crop of lower-quality 3-D movies. Movies planned for 2-D release cannot attain the 3-D quality animated films and films shot with 3-D cameras feature. While moviegoers have shown a willingness to pay extra to watch a movie in 3-D, rushing 2-D movies through the conversion process will cause those who watch these movies to forget the quality films intended for 3-D can bring to theaters. Looking to profit from this trend, Hollywood may end up killing it.

ulty and staff did an outstanding job in a very short time,” said Dr. Doris Warren, dean of the College of Science and Mathematics and interim dean of the School of Nursing and Allied Health. The school’s newer faculty were exposed to the process of accreditation in the academic environment. “As new faculty, it gave us the ability to get up to speed because we had to know the department in depth,” said Dr. Carol Lavender, a

visiting professor in her first year as a full-time faculty member after working as an adjunct last year. Ugalde said the site visit solidifies the department’s standing even though it is going through a transition, a transition she called normal in regard to changes in faculty such as Dr. Nancy Yuill’s resignation last spring. “We’re in a good place and meeting our outcomes,” Ugalde said.

Did You Know..

Question:

How do computer viruses work?

Answer:

Software spreads to computers, attacking programs and hardware. Several types of viruses There are several different forms of electronic infection. The most common are viruses, small pieces of software that piggyback on real programs and reproduce when the software is used. E-mail viruses travel as an attachment and replicate themselves by automatically mailing themselves to contacts in victims’ e-mail address books. Trojan horses claim to do one thing but instead does damage when it runs, and worms use computer networks and security holes to replicate themselves. Different kinds of writers Computer users write computer viruses, which were first widely seen in the late 1980s as the use of PCs rose. A person has to write the code, test it to make sure it spreads the way the writer intends and then release it. A person also designs the virus’ attack phase, which may be just a silly message or the destruction of a hard disk. Patching the problem Computer viruses are called viruses because they share some of the traits of biological viruses. A computer virus passes from computer to computer like a biological virus passes from person to person. On the second Tuesday of every month, Microsoft releases a list of known vulnerabilities in the Windows operating system and issues patches for those security holes on the day known as “Patch Tuesday.” Viruses written and launched on Patch Tuesday to hit unpatched systems are known as “zero-day” attacks. The major anti-virus vendors work with Microsoft to identify holes ahead of time.

information courtesy How Stuff Works http://computer.howstuffworks.com/virus.htm

Up next: How do RSS feeds work?


OPINION

APRIL 1, 2010

THE COLLEGIAN - 13

Targeting the best and brightest dardized testing in addition to the other merit scholarships. Students with an exceptionally high score as well as high class rankings are in effect doubly rewarded, while at the same time, students with high scores, but a lower ranking, can still receive merit awards. This policy helps ensure that the students who attend the University are dedicated and passionate about their education. As these students graduate and become leaders in their industries, the University will become more prestigious, thus benefiting all those who hold degrees from the University. The scholars reception on March 28 invited dozens of admitted students who have excelled in high school and have shown interest in the University to see the campus and meet members of the administration. The event was a success by all accounts, and future receptions should be considered. The administration is to be commended for implementing new and creative ways to ensure the growth of the University and increase the number of elite scholars.

staff editorial The University still works toward the goal of becoming a more prestigious institution. Rather than attempting to increase the size of the student body to numbers comparable to larger universities, the University has instead refocused its efforts on increasing the academic standards for new students. The economic downturn forced high school students to wait as long as possible before choosing their intended university or college in order to secure the best financial aid package. This caused the University to reach into lower tiers of students in order to fill spots in the incoming freshman class. To counter this, the University has restructured its scholarship packages to further reward the upper echelon of students. The packages now take into account high school class rank as well as SAT and ACT scores. In addition, the Endowed Academic Scholarships are now separated into three achievement levels which are solely based on stan-

Sins of the Holy Father by Nathan Cadis Editor in chief

Ratzinger, who is now Pope Benedict XVI. The Vatican has denied this accusation, but the evidence seems to implicate the Holy Father and others in the Vatican hierarchy. A 2009 report by the Vatican acknowledged that up to 5 percent of clergy engaged in child sexual abuse. That’s 20,000 priests worldwide. The continued reports of abuse and the cover-ups are a cancer to the Church’s credibility. It is time that parishioners demand reform. Church officials need to stop with the secrecy and report sexual abuse cases immediately to the authorities. These cases are damaging to young people forming their own values. It is disheartening to not only know that this happens with those who command so much respect, but that it is covered up by leaders in the Church. Unless steps in reform are taken, the Church will continue to repeat the mistakes of the past.

It’s déjà vu for Catholics as the Church has once again found itself embroiled with sex abuse scandals. The recent scandals surfaced last year in Ireland when a government report alleged 2,000 cases of sexual abuse over 60 years. Church officials did not report the incidents to the police and instead made some victims sign a pledge of secrecy. The Ireland incidents triggered a domino effect as allegations surfaced this year against priests in the Netherlands, Germany and Austria in addition to a Wisconsin priest who molested 200 deaf boys in 30 years. The allegations are accompanied by claims of a cover-up led in part by Cardinal Joseph

The Collegian Nathan Cadis Justin Schneewind Daniel Cadis Phanuel Roxas Paris Corbitt Erica Drexler Mauricio Guerrero

Editor in chief Managing editor News editor Advertising manager Advertising assistant Religion editor Editor at large

Josué Elizondo Brandon Porter Colby Primeaux Ashley Davenport Deborah Clanton Beth Zapach Dr. Alice J. Rowlands

Sports editor Asst. sports editor Opinion editor Asst. entertainment editor Photography editor Student adviser Faculty adviser

Newsroom: 281.649.3670 | Advertising: 281.649.3668 | Fax: 281.649.3246 | News e-mail: thecollegian@hbucollegian.com | Advertising e-mail: ads@hbucollegian.com | Circulation e-mail: subscriptions@hbucollegian.com | Address: 7502 Fondren, Hinton Center, Room 113, Houston, TX 77074

Backtalk

illustration by CALEB CADIS

Antithesis

Is the health care bill financially sustainable? by Caleb Cadis Contributing writer

It is the previous health care system that is unsustainable, not the health care bill passed March 23. According to the Congressional Budget Office report, the health care bill, as passed, is estimated to save $1.3 trillion over the next 10 years that would have come out of American pockets. The previous system denied coverage to millions of sick Americans because of pre-existing conditions. This resulted in tragic cases like one last week in which a newborn in Dallas was denied health insurance to cover his expensive heart surgery because of “pre-existing conditions.” This policy, to strip coverage away from the sick, has allowed for the creation of software that automatically targets patients diagnosed with expensive conditions for a fraud investigation. The insurance company would comb through the patients’ medical records for evidence of fraud. Additionally, if someone owned or worked for a small business, they could forget coverage. Insurance prices were so high that many small employers were forced to forgo coverage altogether. Now, small employers will receive substantial tax credits for insuring their workers. There are winners and losers in politics. The American people are the winners and can say goodbye to an unsustainable health care system.

by Daniel News editor

Cadis

The 111th Congress deserves applause for working to provide health insurance to the 46 million uninsured Americans. Its plan for universal health care, however, is unsustainable without cutting costs in the U.S. health care system. Health care costs contributed to 62 percent of all bankruptcies in America in 2007, according to a study by The American Journal of Medicine. A principle drive of costs is inefficiency. Billions of government and private dollars are wasted on unnecessary treatments. David Cutler, a noted health care economist, estimated that nearly $700 billion per year — one third of medical spending — is not worth the cost. This is because U.S. health care is primarily a fee-for-service system, in which consumers pay health care providers for the quantity and not quality of care. In addition, fraud, administrative inefficiency and redundant paperwork make up 40 percent of health care waste according to a 2009 report. The fee-for-service model is broken and liable to abuse. It needs to be replaced with a system that rewards quality of care and not quantity. Providing insurance to millions of people is a worthy goal, but it is unsustainable without cutting the cost of health care.

Opinions on these pages do not necessarily reflect those of the University. The Collegian welcomes the views of readers who wish to help foster informed and interesting debates regarding issues that impact students’ lives.

If you were a celebrity, what would you name your baby? For more Backtalk, go to hbucollegian.com

“Torgo”

“Avatar”

“Sirius James and Emmett Castiel”

“Optitron”

“Johkn with a silent ‘k’”

Sterling Barker senior

Anthony Cade freshman

Giselle Andujar sophomore

Kwinton Baylor freshman

Terrance Slack junior

BE HEARD. The Collegian welcomes your comments and opinions.

Send your letters to opinion@hbucollegian.com. We reserve the right to refuse publication and to edit for content, brevity, style or taste. Limit letters to 300 words or less.


14 - THE COLLEGIAN

Classifieds

CLASSIFIEDS

APRIL 1, 2010

NOW HIRING PART TIME EMPLOYEE As part of our expansion program, a small company is looking for a part time bookkeeper/sales representative. Salary will be on percentage. E-mail terry_lane0001@yahoo.com. SMALL COMPANY HIRING As part of our expansion program, a small company is looking for a part time bookkeeper/sales representative. E-mail our company directly at seckltd@rocketmail.com.

BERRIPOP FROZEN YOGURT HIRING

We are seeking a team-oriented, energetic individual to be a shift manager at our Meyerland Plaza location. Preferred candidate should have retail supervisory experience, strong leadership skills, and the ability to work in fast paced environment. Apply in person. Contact Vanessa or Mack.

126729

Classifieds also available online at trans2r1 www.hbucollegian.com. 1 65 Dolev *127629* 17:20 11/14/01 AB 6.437"

This bracelet was a gift Amber Apodaca received from the center where she helped teens with drug and alcohol problems. She was wearing it when an underage drunk driver took her life.

Friends Don’t Let Friends Drive Drunk.

Photo by Michael Mazzeo

10.5"

This could be your ad space! Call 281-649-3668 or email ads@hbucollegian.com

Looking to sell? Place your classified here! Only $3.50 per line!

Call 281-649-3668 or email ads@hbucollegian.com NOTE TO PUB: DO NOT PRINT INFO BELOW, FOR I.D. ONLY. NO ALTERING OF AD COUNCIL PSAS. Drunk Driving Prevention - Newspaper (6 7/16 x 10 1/2) B&W DD201-N-06178-A “Bracelet” 65 screen Film at Horan Imaging 212-689-8585 Reference #: 126729


SPORTS

APRIL 1, 2010

THE COLLEGIAN - 15

TIMEOUTwith... Robbie Buller

Pos: Pitcher/designated hitter Ht: 6’6” Classification: Sophomore Team leader in hits, home runs, RBIs and total bases Xbox, PS3 or Wii? Xbox. courtesy of RITA WILLHITE

Junior shortstop Mollye Mlcak runs the bases after hitting a walk-off home run in extra innings against the University of North Dakota at Farmers Branch, Texas, on March 27.

RBI well runs dry Conference play delivers 2-4 record by Brandon Porter Assistant sports editor

The softball team completed its entire conference schedule in a three-day unofficial tournament in Farmers Branch, Texas. The Huskies hosted the neutralsite tournament at Oran Good Park from March 26-28. The team played its first doubleheader against Utah Valley University. The Huskies struggled from the start as the Wolverines scored two on a double in the second off junior pitcher Jammie Weidert. A sacrifice fly by freshman catcher Kate Maddock cut the lead in half, but the Wolverines tacked on two more runs in a 4-1 win. Weidert received the loss after going seven innings and giving up three runs on seven hits. In the second game, the Huskies jumped out to a 2-0 lead on a first-inning home run by junior first baseman Sara Corcoran, her sixth of the season. Utah Valley scored one in the second inning and two in the third to take the lead. The Huskies tied the game in the fourth with an RBI double by Maddock, but an RBI single for the

Wolverines in the fifth led to a 4-3 win for Utah Valley, their second of the day. Sophomore pitcher Beth Evans was given her fourth loss after going six innings and giving up three runs on nine hits. On the second day of the tournament, the Huskies faced the University of North Dakota. In the first game, an RBI double by senior left fielder Laine Skelton and a throwing error by North Dakota junior catcher Amber Roth in the first inning gave the Huskies a 2-0 lead. After the Fighting Sioux took a 3-2 lead in the bottom of the fifth, the Huskies scored four runs in the sixth to give them a 6-3 win. The Huskies first win of the tournament was awarded to senior pitcher Kristi Malpass, who pitched a complete game, giving up one earned run on four hits and striking out nine. The Huskies struggled in the beginning of the second game as the Fighting Sioux picked up three first-inning runs off freshman pitcher Keely Shuler, who only got two outs in the first inning. Weidert came in relief and held North Dakota to zero runs and four hits, striking out eight batters in 7 1-3 innings of work. Trailing 3-1, junior shortstop Mollye Mlcak hit a solo home run to cut the lead to one. Mlcak scored again in the sixth on a groundout by junior third baseman Kaitlin South-

erland to tie the game. The game went to extra innings, and Mlcak gave the Huskies the victory with a walk-off home run. “It was a good feeling,” Mlcak said. “I knew it was gone when I hit it.” On the final day of the tournament, the Huskies played the University of South Dakota in two lowscoring pitching duels. The Huskies had nine hits off the Coyotes but scored just one run as they fell 2-1. Junior right fielder Kali Johnson recorded three hits and scored the team’s only run. Malpass, who went 5 2-3 innings, and struck out 10 batters, was responsible for the loss. The Huskies were shut out by South Dakota in the second game as the Coyotes allowed only four hits in their 1-0 win. Evans went six innings and allowed only three hits but still came away with her second loss of the tournament. “We are definitely seeing the ball and hitting the ball,” head coach Mary-Ellen Hall said. “We are just not getting any breaks.” The Huskies are ranked third in the conference with a 2-4 conference record and are 10-18 overall. The teams will return to Farmers Branch for the Great West Conference Championship May 16-17. “We have seen all their hitters, and we know what to throw them and what not to throw them,” Weidert said. “I think we will be just fine.”

Last-minute decisions shaping Astros by Colby Primeaux winner Michael Bourn in center Opinion editor and All-Star Hunter Pence in right.

A team should have most of its roster locked down with less than a week before Opening Day. Several spots on the Astros roster remain unfilled due to either competition or injury. Humberto Quintero will be the backup catcher to J.R. Towles after Jason Castro was reassigned to the minors. Castro is the catcher of the future but hasn’t played above Double-A. Towles has been a disappointment in years past but gets the job until Castro is ready. The outfield remains mostly unchanged with Carlos Lee in left field, team MVP and Gold Glove

Cory Sullivan has the edge for the fifth spot over Jason Bourgeois. The infield has changed slightly. Kazuo Matsui is still at second while free agent Pedro Feliz plays

third and prospect Tommy Manzella will take over at shortstop. First baseman Lance Berkman is hurt and could possibly start the season on the disabled list, giving Chris Johnson a place on the team. The first four starting pitchers are set.

Roy Oswalt gets his eighth consecutive Opening Day start, to be followed by Wandy Rodriguez, free agent Brett Myers and Bud Norris. Felipe Paulino has the advantage for the fifth spot over Brian Moehler, who is guaranteed a spot in the bullpen if Paulino gets the job. The Astros, unable to afford Jose Valverde and LaTroy Hawkins, have added Matt Lindstrom and Brandon Lyon to the bullpen alongside Moehler, lefty Tim Byrdak and Jeff Fulchino. Alberto Arias is headed for the disabled list with rotator cuff problems, leaving room for a battle for the last two jobs between Chris Sampson, Sammy Gervacio and Yorman Bazardo. The Astros have a problem here, but it’s a good problem to have.

Favorite sports idol? Albert Pujols. What song would you sing on American Idol? “How Far” by Martina McBride. Does health care reform make you want to hit more batters? Definitely. Favorite field you have played on? Hawks Field at the University of Nebraska. Do you have a nickname? Big Rob. What would you use to kill a zombie? A Chuck Norris and Coach Hill tag team. What would you name the next Husky mascot? Hercules. Powerade or Gatorade? Gatorade. If you were a Chicken McNugget, what sauce would you be dipped into? Ketchup. Do you have any superstitions? I must have a PowerBar and a 5-Hour Energy before every game. Batting Average: .338

Hits: 24

Slugging percentage: .549

Home Runs: 3

Runs Batted In: 19

Doubles: 6

NEXT UP at home

Baseball April April April April April April

1 2 3 9 10 11

3:00 1:00 1:00 2:00 1:00 1:00

P.M. P.M. P.M. P.M. P.M. P.M.

New Mexico State New Mexico State (DH) New Mexico State NJIT NJIT (DH) NJIT

Women’s Golf April 5-6

Husky Invitational

Missouri City, Texas


SPORTS

16 - THE COLLEGIAN

APRIL 1, 2010

Rising above expectations seeded New Jersey Institute of Technology in the semifinals. The Huskies built a 21-7 lead The inaugural Great West Tour- over the Highlanders in the first nament Championship saw the 8:30 but trailed by three at halftime. University of South Dakota cutJunior forward Andrew Gonzating down the nets in Utah Valley lez, who scored 18 of his 24 points University’s McKay Events Center in the second half, gave the Huskies on March 13 as the Huskies fell to the lead with 7:42 remaining, and the Coyotes for the third time this the Huskies won by 10. season. The 74-64 win over NJIT sent The Huskies, who were seeded the Huskies to the final. second in the Great West ConferThe Coyotes, who beat the Husence Tournament, lost only three kies 92-70 in Sharp Gym on Jan. of their 12 regular-season confer- 28 and 91-81 in Vermillion, S.D., ence games, two of them to South on March 6, entered on a 12-game Dakota. winning streak. They met the top-seeded Coy“We felt like we had a good otes in the tourchance on a neunament final, tral court,” Cotwhich promised trell said. “We the winner an “I am walking away with knew what they automatic bid to would do offenmy head held high.” the CollegeInsively and defensider.com Toursively. We tried – Senior Mario Flaherty to do a better job nament. The first on their shootpostseason play ers.” since the beginSenior post ning of the tranMario Flaherty, sition from the NAIA to the NCAA playing in the final game of his colprovided an added incentive this lege career, finished with one of season. the best performances of his career. “When you have the tangible Shooting 10-for-13 from the field, goal of a conference championship Flaherty finished with 23 points or conference tournament champi- and 17 rebounds and hit two clutch onship, there’s certainly better fo- free throws at the 46-second mark. cus by players and coaches,” head The Coyotes built a 46-31 lead coach Ron Cottrell said. at halftime. The Huskies made sevThe Huskies’ road to the cham- eral rallies in the second half, tying pionship game began March 10 the game on a Gonzalez layup with against seventh-seeded Chicago 2:04 left. State University. After Flaherty’s free throws cut The Cougars entered halftime their lead to three, the Coyotes built with a five-point lead. it back for a 91-86 win. The HusThe Huskies rallied in the sec- kies ended the season with a 12-21 ond half, taking the lead for good record, 9-3 in conference. on senior guard Wendell Preadom’s “We were one win from a con3-pointer with 6:10 remaining. Ju- ference championship and one nior forward Fred Hinnenkamp, win from a conference tournament who scored a career-high 16 points, championship,” Gonzalez said. sealed the win with a layup at the “We look forward to winning those four-second mark. next season.” After the 80-77 win over the The team, which finished with Cougars, the Huskies faced sixth– seven wins more than last season, by Justin Schneewind Managing editor

courtesy of DANNY LA

Senior Mario Flaherty blocks a shot by freshman Chris Flores during a 74-64 win against NJIT in the semifinals of the Great West Tournament. will lose only Flaherty and Preadom to eligibility. “A lot of people predicted that we would finish last in conference, and we finished second,” Flaherty said. “I am walking away with my head held high.” The 2008-09 season saw nine seniors graduate, but Cottrell said

the loss of Flaherty and Preadom from this season’s team will be significant even though it is a fraction of last season’s senior class. “We are losing two very good players who were tremendous leaders,” Cottrell said. “I’m not sure you can ever replace that.” Cottrell said he will look for

some of the returning players to fill leadership roles, but he will not need to replace the number of players he did during the last offseason. “We had 10 new players this season,” Cottrell said. “We hardly knew each other. We have gotten comfortable, but that makes expectations higher for next season.”

Huskies sweep UTPA, improve to 3-0 at home by Justin Schneewind Managing editor

by DEBORAH CLANTON

Senior catcher Johnathon Moore hits one of his two extra-base hits against UTPA on March 27.

The baseball team stayed perfect at Husky Field while previewing a conference opponent. The Huskies swept the University of Texas-Pan American in a twogame series March 26-27, winning 6-5 on Friday and 11-4 on Saturday to improve their record to 8-10. Though played against a conference opponent, the wins will not count toward the Huskies’ conference record because the games occurred before conference play. “We scheduled the games a few years ago, before they started the baseball conference,” head coach Jared Moon said. “We kept the series to stay at 56 games for the season, and I’m very glad we kept it.”

Look at all of Robbie Buller’s Timeout photos.

In the first game, UTPA allowed eight walks and hit six batters with pitches, with senior catcher Johnathon Moore getting hit three times. Sophomore pitcher Dalton Schafer allowed all five runs in 7 1/3 innings. Schafer, who held the Broncs to two runs over seven innings, gave up a three-run home run after taking a liner off his leg in the eighth. Freshman Tyler McCarty relieved Schafer, earning his second save. The Huskies scored 11 runs during the next day’s game, opening the scoring with a four-run third. Junior starter Jamie Storey, who was named Geat West Conference Pitcher of the Week on March 30, allowed no runs in the first six innings before allowing four in the seventh.

Check out photos of the series against UTPA.

Storey was relieved by senior pitcher Jay Reese who pitched one inning before junior Stephen Nikonchik replaced him. The Huskies scored two more in the eighth to conclude the scoring. Moore went 3-for-4 at the plate. The catcher with the team-leading .426 batting average accounted for both of the Huskies’ extra-base hits with a double and a triple. “I’m starting to feel more comfortable at the plate,” Moore said. “My timing’s getting better and I’m driving the ball better.” The Huskies believe they sent a message with their two wins over a conference rival. “Everyone in the conference was watching,” Storey said. “We showed we’re not going to be pushovers.”

Read Porter’s Points on baseball’s record hopes.


The Collegian - Vol. 44, Issue 11